Bug 869938 - Katello daily cron job is flooding roots folder
Katello daily cron job is flooding roots folder
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity unspecified (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-25 03:46 EDT by Lukas Zapletal
Modified: 2013-09-19 14:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:15:17 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lukas Zapletal 2012-10-25 03:46:51 EDT
Description of problem:

Everyday mail. I hate this.

How reproducible:

Install CFSE/Katello and wait 24 hours, then check root's mail.

OF

Steps to Reproduce:
1. cd /usr/share/katello
2. rake katello:refresh_cdn RAILS_ENV=production
  
Actual results:
Prints something on stdout

Expected results:
Print only errors

It looks like this is only Katello error, but creating BZ if we hit this in cfse.
Comment 1 Lukas Zapletal 2012-10-25 03:51:39 EDT
https://github.com/Katello/katello/pull/918
Comment 3 Lukas Zapletal 2012-10-29 11:49:54 EDT
Ok it has flags, therefore I am putting ON_DEV.
Comment 4 Mike McCune 2013-09-19 14:15:17 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.